2 Instructions for SDK configuration

2.1 Supported devices

Pico G2,Pico G2 4K/4KS/4KE,Pico Neo 2, Pico Neo 2 Eye

2.2 Development environment requirements

Software name

Version information

Unreal Engine

4.23.1, 4.24.3, 4.25.3

Visual Studio

VS2017 or later

Android Works

Try to use the latest version

The SDK has no special requirements for the PUI version of the VR headset, but the latest version should be ensured as much as possible.

For Android Works, please refer to: Installation of https://docs.unrealengine.com/en-US/Platforms/Mobile/Android/InstallingAndroidCodeWorksAndroid.

For 4.25 Android SDK and NDK, please refer to: https://docs.unrealengine.com/en-US/Platforms/Mobile/Android/Setup/AndroidStudio/index.html.

Be sure to check “Game development with C++” when installing Visual Studio 2017:

_images/2.1.png

Figure 2.1 Installation options for Visual Studio 2017